none
.net 4.72 error before updating exchange 2013 cu23 RRS feed

  • Domanda

  • Hi all

    before updating Exchange2013 std cu 19 to cu 23, I install .net 4.7.2 as prerequisite.

    During Install I received this error: 

    EXE (L:\09f099ba88da4b50f005\x64-Windows8.1-KB4054566-x64.cab) failed with 0x3712 - The component store has been corrupted. .
    Exe Log File: CBS.log
    PerformOperation on exe returned exit code 14098 (translates to HRESULT = 0x3712)
    Action complete
    OnFailureBehavior for this item is to Rollback.
    Action complete
    Action complete
    Final Result: Installation failed with error code: (0x00003712), "The component store has been corrupted. " (Elapsed time: 0 00:03:22).

    Any ideas to solve this issue?

    thank You Andrea


    Andrea

    giovedì 18 marzo 2021 17:32

Tutte le risposte

  • Hi Andrea,

    already seen the following link?

    https://social.msdn.microsoft.com/Forums/vstudio/en-US/7f1b41a6-4b7d-4356-8dfe-99acff96ccfb/installation-failed-with-error-code-0x00003712-amp-failed-with-0x3712?forum=vssetup

    See if you solve.
    Good luck


    giovedì 18 marzo 2021 21:25